获取任务进度(predictions (免费
OpenAPI Specification
yaml
openapi: 3.0.1
info:
title: ''
description: "本页接口说明详见下方接口定义;参数取值与返回以本平台实测为准。"
version: 1.0.0
paths:
/replicate/v1/predictions/{task_id}:
get:
summary: 获取任务进度(predictions (免费
deprecated: false
description: "本页接口「获取任务进度(predictions (免费」对应 GET /replicate/v1/predictions/{task_id}(归属:Replicate平台兼容)。"
tags:
- Replicate平台兼容
parameters:
- name: task_id
in: path
description: "本任务的标识,提交时由平台下发;后续查状态需带上它"
required: true
schema:
type: string
- name: Content-Type
in: header
description: "该字段的取值与含义以本平台实际返回为准。"
required: true
example: application/json
schema:
type: string
- name: Authorization
in: header
description: "该字段的取值与含义以本平台实际返回为准。"
required: false
example: Bearer {{YOUR_API_KEY}}
schema:
type: string
default: Bearer {{YOUR_API_KEY}}
requestBody:
content:
application/json:
schema:
type: object
properties: {}
example: ''
responses:
'200':
description: "该字段的取值与含义以本平台实际返回为准。"
content:
application/json:
schema:
type: object
properties: {}
headers: {}
security: []
components:
schemas: {}
securitySchemes: {}
servers: []
security: []
使用提示:本页接口的 Base URL 为
https://api.allyang.cn,请求头需携带Authorization: Bearer <令牌>(令牌在控制台「令牌管理」中创建)。示例中的任务 ID、时间戳与文件地址均为示意值,实际以平台返回为准。本页为聚合平台兼容格式,模型可用性与计费以本平台「模型广场」公布为准。